package cn.com.poc.expose.dto.data_statistics;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformAgentUsageDto implements Serializable {
    /**
     * 创建的应用
     */
    private Long createCount;

    /**
     * 已使用应用
     */
    private Long usageCount;

    /**
     * 未发布应用数量
     */
    private Long unPublishCount;

    /**
     * 已发布应用数量
     */
    private Long publishCount;

    public Long getCreateCount() {
        return createCount;
    }

    public void setCreateCount(Long createCount) {
        this.createCount = createCount;
    }

    public Long getUsageCount() {
        return usageCount;
    }

    public void setUsageCount(Long usageCount) {
        this.usageCount = usageCount;
    }

    public Long getUnPublishCount() {
        return unPublishCount;
    }

    public void setUnPublishCount(Long unPublishCount) {
        this.unPublishCount = unPublishCount;
    }

    public Long getPublishCount() {
        return publishCount;
    }

    public void setPublishCount(Long publishCount) {
        this.publishCount = publishCount;
    }
}
